CREATE TABLE `hr_log`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '־ID',
  `operate_desc` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'ϸ˵',
  `operator_id` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '',
  `operator_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT 'ʱ',
  `operate_type` int(11) NULL DEFAULT NULL COMMENT 'ɾĲ',
  `params_str` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `client_ip` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'ͻip',
  `method_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '󷽷',
  `delete_type` int(11) NULL DEFAULT NULL COMMENT 'Ƿɾ',
  `class_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '',
  `operate_module_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `message` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `operate_module` int(11) NULL DEFAULT NULL,
  `value` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_field_extendgroup`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `extend_type` int(11) NULL DEFAULT NULL,
  `group_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `pid` int(11) NULL DEFAULT NULL,
  `is_show` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `show_order` int(11) NULL DEFAULT NULL,
  `is_system_default` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_field_extendinfo`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `extend_type` int(11) NULL DEFAULT NULL,
  `table_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `field_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `field_name_desc` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `field_type` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `control_type` int(11) NULL DEFAULT NULL,
  `extend_group_id` int(11) NULL DEFAULT NULL,
  `isenable` int(11) NULL DEFAULT NULL,
  `isrequired` int(11) NULL DEFAULT NULL,
  `list_show` int(11) NULL DEFAULT NULL,
  `search_show` int(11) NULL DEFAULT NULL,
  `edit_show` int(11) NULL DEFAULT NULL,
  `add_show` int(11) NULL DEFAULT NULL,
  `browser_show` int(11) NULL DEFAULT NULL,
  `show_order` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `browser_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `custom_value` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `is_system_default` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_field_extendtitle`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_id` int(11) NULL DEFAULT NULL,
  `title` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `show_order` int(11) NULL DEFAULT NULL,
  `is_show` int(11) NULL DEFAULT NULL,
  `is_system_default` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_comp`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `comp_no` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `comp_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `comp_name_short` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `parent_company` int(11) NULL DEFAULT NULL,
  `ec_company` int(11) NULL DEFAULT NULL,
  `org_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `industry` int(11) NULL DEFAULT NULL,
  `comp_principal` int(11) NULL DEFAULT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `forbidden_tag` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `is_used` int(11) NULL DEFAULT NULL,
  `show_order` int(11) NULL DEFAULT NULL,
  `uuid` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_compext`  (
  `id` int(11) NOT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `phone` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `tel` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_compext_dt1`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mainid` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `address` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `hobby` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `namespan` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_dept`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dept_no` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `dept_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `dept_name_short` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `parent_comp` int(11) NULL DEFAULT NULL,
  `ec_company` int(11) NULL DEFAULT NULL,
  `parent_dept` int(11) NULL DEFAULT NULL,
  `ec_department` int(11) NULL DEFAULT NULL,
  `dept_principal` int(11) NULL DEFAULT NULL,
  `show_order` int(11) NULL DEFAULT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `forbidden_tag` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `is_used` int(11) NULL DEFAULT NULL,
  `uuid` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_deptext`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_deptext_dt1`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mainid` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_grade`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grade_no` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `grade_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `scheme_id` int(11) NULL DEFAULT NULL,
  `level_id` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `forbidden_tag` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `is_used` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_hrmrelation`  (
  `id` int(11) NOT NULL,
  `scheme_id` int(11) NULL DEFAULT NULL,
  `level_id` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `grade_id` int(11) NULL DEFAULT NULL,
  `sequence_id` int(11) NULL DEFAULT NULL,
  `post_id` int(11) NULL DEFAULT NULL,
  `post_info_id` int(11) NULL DEFAULT NULL,
  `company_id` int(11) NULL DEFAULT NULL,
  `department_id` int(11) NULL DEFAULT NULL,
  `job_id` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime(0) NULL DEFAULT NULL,
  `update_time` datetime(0) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_hrmresource`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `work_code` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `login_id` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `last_name` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sex` int(11) NULL DEFAULT NULL,
  `account_type` int(11) NULL DEFAULT NULL,
  `belong_to` int(11) NULL DEFAULT NULL,
  `company_id` int(11) NULL DEFAULT NULL,
  `department_id` int(11) NULL DEFAULT NULL,
  `job_activity` int(11) NULL DEFAULT NULL,
  `job_title` int(11) NULL DEFAULT NULL,
  `job_call` int(11) NULL DEFAULT NULL,
  `job_level` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `job_group_id` int(11) NULL DEFAULT NULL,
  `job_activity_desc` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(11) NULL DEFAULT NULL,
  `system_language` int(11) NULL DEFAULT NULL,
  `resource_image_id` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `messager_url` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `location_id` int(11) NULL DEFAULT NULL,
  `manager_id` int(11) NULL DEFAULT NULL,
  `assistant_id` int(11) NULL DEFAULT NULL,
  `mobile` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `telephone` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `mobile_call` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `fax` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `email` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `workroom` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `pass_word` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sec_level` int(11) NULL DEFAULT NULL,
  `birthday` char(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `folk` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `native_place` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reg_resident_place` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `certificate_num` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `marital_status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `policy` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `be_member_date` char(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `be_party_date` char(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `islabouunion` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `degree` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `health_info` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `education_level` int(11) NULL DEFAULT NULL,
  `height` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `weight` int(11) NULL DEFAULT NULL,
  `use_kind` int(11) NULL DEFAULT NULL,
  `start_date` char(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `end_date` char(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `probation_end_date` char(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `resident_place` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `home_address` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `temp_resident_number` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `company_start_date` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `work_start_date` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `accum_fund_account` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `account_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `bank_id` int(11) NULL DEFAULT NULL,
  `account_id` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `show_order` int(11) NULL DEFAULT NULL,
  `classification` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `company_work_year` decimal(10, 2) NULL DEFAULT NULL,
  `work_year` decimal(10, 2) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_hrmresourceext`  (
  `id` int(11) NOT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_hrmresourceext_dt1`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mainid` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_job`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `job_no` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `job_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `parent_comp` int(11) NULL DEFAULT NULL,
  `parent_dept` int(11) NULL DEFAULT NULL,
  `sequence_id` int(11) NULL DEFAULT NULL,
  `scheme_id` int(11) NULL DEFAULT NULL,
  `parent_job` int(11) NULL DEFAULT NULL,
  `is_key` int(11) NULL DEFAULT NULL,
  `workplace` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `work_duty` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `work_authority` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `forbidden_tag` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `is_used` int(11) NULL DEFAULT NULL,
  `show_order` int(11) NULL DEFAULT NULL,
  `grade_id` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `level_id` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ec_company` int(11) NULL DEFAULT NULL,
  `ec_department` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_jobdt`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mainid` int(11) NULL DEFAULT NULL,
  `level_id` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `grade_id` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `level_id_span` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `grade_id_span` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_jobext`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_jobext_dt1`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mainid` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `post_id` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `post_idspan` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `post_info_id` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `post_info_idspan` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_level`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `level_no` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `level_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `scheme_id` int(11) NULL DEFAULT NULL,
  `forbidden_tag` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `is_used` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_map`  (
  `fid` int(11) NOT NULL AUTO_INCREMENT,
  `id` int(11) NULL DEFAULT NULL,
  `ftype` int(11) NULL DEFAULT NULL,
  `fobjid` int(11) NULL DEFAULT NULL,
  `fecid` int(11) NULL DEFAULT NULL,
  `Uuid` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `fclass` int(11) NULL DEFAULT NULL,
  `fclassname` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `fnumber` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `fname` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `fleader` int(11) NULL DEFAULT NULL,
  `fleaderimg` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `fleadername` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `fleaderjobid` int(11) NULL DEFAULT NULL,
  `fleaderjob` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `fleaderlv` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `fleaderst` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `fparentid` int(11) NULL DEFAULT NULL,
  `fobjparentid` int(11) NULL DEFAULT NULL,
  `fplan` int(11) NULL DEFAULT NULL,
  `fonjob` int(11) NULL DEFAULT NULL,
  `fisvitual` int(11) NULL DEFAULT NULL,
  `fdatebegin` date NULL DEFAULT NULL,
  `fdateend` date NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`fid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_post`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `is_used` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_post_info`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post_info_no` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `post_info_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `post_info_authority` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `post_info_duty` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `post_info_qualification` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `post_id` int(11) NULL DEFAULT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `forbidden_tag` int(11) NULL DEFAULT NULL,
  `is_used` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_scheme`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `scheme_no` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `scheme_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `scheme_description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `forbidden_tag` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `is_used` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_sequence`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sequence_no` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sequence_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `scheme_id` int(11) NULL DEFAULT NULL,
  `forbidden_tag` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `is_used` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_staff`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `plan_id` int(11) NULL DEFAULT NULL,
  `comp_id` int(11) NULL DEFAULT NULL,
  `ec_company` int(11) NULL DEFAULT NULL,
  `dept_id` int(11) NULL DEFAULT NULL,
  `ec_department` int(11) NULL DEFAULT NULL,
  `job_id` int(11) NULL DEFAULT NULL,
  `staff_num` int(11) NULL DEFAULT NULL,
  `control_policy` int(11) NULL DEFAULT NULL,
  `permanent_num` int(11) NULL DEFAULT NULL,
  `freeze_num` int(11) NULL DEFAULT NULL,
  `lack_status` int(11) NULL DEFAULT NULL,
  `staff_desc` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `is_used` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_staffplan`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `plan_no` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `plan_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `plan_year` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `time_start` date NULL DEFAULT NULL,
  `time_end` date NULL DEFAULT NULL,
  `company_id` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `ec_company` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `control_dimension` varchar(5) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `forbidden_tag` int(11) NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  `is_used` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_org_staffs`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `staff_id` int(11) NULL DEFAULT NULL,
  `business_type` int(11) NULL DEFAULT NULL,
  `change_num` int(11) NULL DEFAULT NULL,
  `business_source` int(11) NULL DEFAULT NULL,
  `requestid` int(11) NULL DEFAULT NULL,
  `description` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `creator` int(11) NULL DEFAULT NULL,
  `delete_type` int(11) NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

CREATE TABLE `jcl_import_history`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `operator` int(11) NOT NULL,
  `operate_time` varchar(800) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `client_address` varchar(800) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `import_type` varchar(400) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `source_from` varchar(400) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `operate_type` varchar(400) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` varchar(800) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;


CREATE TABLE `jcl_import_history_detail`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL,
  `row_nums` varchar(800) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` varchar(80) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `operate_detail` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `related_name` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;



CREATE TABLE `JCL_INFO` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fname` varchar(100) DEFAULT NULL,
  `fvalue` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;


BEGIN;
INSERT INTO `JCL_INFO` (`id`, `fname`, `fvalue`) VALUES (1, '³Աi', '');
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;


insert INTO jcl_field_extendgroup (id, extend_type, group_name, creator, delete_type, create_time, update_time, pid, is_show, show_order, is_system_default) VALUES (3, 3, 'Ϣ', 1, 0, now(), NULL, NULL, '1', 1, 0);

insert INTO jcl_field_extendtitle (id, group_id, title, creator, delete_type, create_time, update_time, show_order, is_show, is_system_default) VALUES (3, 3, 'Ϣ', 1, 0, now(), NULL, 1, 1, 0);
insert INTO jcl_field_extendtitle (id, group_id, title, creator, delete_type, create_time, update_time, show_order, is_show, is_system_default) VALUES (6, 3, 'ְϢ', 1, 0, now(), NULL, 3, 1, 0);

INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(20, 3, 'JCL_ORG_JOB', 'job_no', '', 'varchar(100)', 1, 3, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, now(), NULL, '1', '["input","text","100"]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(22, 3, 'JCL_ORG_JOB', 'description', '', 'text', 2, 6, 1, 0, 1, 1, 1, 0, 1, 1, 1, 0, now(), NULL, NULL, '["textarea","",""]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(23, 3, 'JCL_ORG_JOB', 'job_name', '', 'varchar(100)', 1, 3, 1, 1, 1, 1, 1, 1, 1, 2, 1, 0, now(), NULL, '1', '["input","text","100"]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(25, 3, 'JCL_ORG_JOB', 'work_duty', 'ְְ', 'text', 2, 6, 1, 0, 1, 1, 1, 0, 1, 2, 1, 0, now(), NULL, NULL, '["textarea","",""]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(26, 3, 'JCL_ORG_JOB', 'ec_department', '', 'int', 3, 3, 1, 1, 1, 1, 1, 1, 1, 3, 1, 0, now(), NULL, '4', '["browser",{"valueSpan":"","replaceDatas":[{"name":"","id":"4"}],"value":"4"}]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(27, 3, 'JCL_ORG_JOB', 'work_authority', 'Ȩ', 'text', 2, 6, 1, 0, 1, 1, 1, 0, 1, 3, 1, 0, now(), NULL, NULL, '["textarea","",""]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(29, 3, 'JCL_ORG_JOB', 'ec_company', 'ֲ', 'int', 3, 3, 1, 1, 1, 0, 0, 0, 1, 4, 1, 0, now(), NULL, '164', '["browser",{"valueSpan":"ֲ","replaceDatas":[{"name":"ֲ","id":"164"}],"value":"164"}]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(32, 3, 'JCL_ORG_JOB', 'is_key', 'Ƿؼ', 'int', 5, 3, 1, 0, 1, 1, 1, 1, 1, 6, 1, 0, now(), NULL, NULL, '["select","select",{"datas":[{"default":"","unuse":"0","id":"0","key":"0","option":""},{"default":"","unuse":"0","id":"1","key":"1","option":""}],"sort":"horizontal"}]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(33, 3, 'JCL_ORG_JOB', 'workplace', 'ص', 'varchar(100)', 1, 3, 1, 0, 1, 1, 1, 0, 1, 7, 1, 0, now(), NULL, '1', '["input","text","100"]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(34, 3, 'JCL_ORG_JOB', 'forbidden_tag', 'ñ', 'int', 5, 3, 1, 0, 1, 1, 0, 0, 1, 8, 1, 0, now(), NULL, NULL, '["select","select",{"datas":[{"default":"","unuse":"0","id":"0","key":"0","option":""},{"default":"","unuse":"0","id":"1","key":"1","option":""}],"sort":"horizontal"}]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(35, 3, 'JCL_ORG_JOB', 'show_order', 'ʾ˳', 'int', 1, 3, 1, 0, 1, NULL, 1, 1, 1, 9, 1, 0, now(), NULL, '2', '["input","int"]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(36, 3, 'JCL_ORG_JOB', 'parent_comp', 'ֲ', 'int', 3, 3, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, now(), NULL, '161', '["browser",{"value":"161","valueSpan":"Զ嵥ѡ","replaceDatas":[{"id":"161","name":"Զ嵥ѡ"}]},{"value":"compBrowser","valueSpan":"˾ֲť","replaceDatas":[{"showname":"compBrowser","shownamespan":"compBrowser","namespan":"˾ֲť","name":"˾ֲť","showtypespan":"","randomFieldIdspan":"","showtype":"2","randomFieldId":"compBrowser","id":"compBrowser"}]}]', 0);
INSERT INTO jcl_field_extendinfo (id, extend_type, table_name, field_name, field_name_desc, field_type, control_type, extend_group_id, isenable, isrequired, list_show, search_show, edit_show, add_show, browser_show, show_order, creator, delete_type, create_time, update_time, browser_type, custom_value, is_system_default) VALUES(37, 3, 'JCL_ORG_JOB', 'parent_dept', 'ϼ', 'int', 3, 3, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, now(), NULL, '161', '["browser",{"valueSpan":"Զ嵥ѡ","replaceDatas":[{"name":"Զ嵥ѡ","id":"161"}],"value":"161"},{"valueSpan":"ť","replaceDatas":[{"showname":"deptBrowser","shownamespan":"deptBrowser","namespan":"ť","name":"ť","showtypespan":"","randomFieldIdspan":"","showtype":"2","id":"deptBrowser","randomFieldId":"deptBrowser"}],"value":"deptBrowser"}]', 0);