CREATE TABLE  HRMSUBCOMPANY_VERSION (
 id int IDENTITY(1,1) NOT NULL,
 subcomid int  NULL,
 subcompanydesc varchar(100) NULL,
 subcompanycode varchar(100) NULL,
 subcompanyname varchar(100) NULL,
 supsubcomid int NULL,
 showorder int NULL,
 canceled int NULL,
 description varchar(2000) NULL,
 operator varchar(100) NULL,
 version float NULL,
 operate_time datetime NULL,
 CONSTRAINT HRMSUBCOMPANY_VERSION_PK PRIMARY KEY (id)
)
GO

CREATE TABLE  HRMDEPARTMENT_VERSION (
 id int IDENTITY(1,1) NOT NULL,
 departmentid int  NULL,
 departmentmark varchar(100) NULL,
 departmentcode varchar(100) NULL,
 departmentname varchar(100) NULL,
 subcompanyid1 int NULL,
 supdepid int NULL,
 bmfzr varchar(2000) NULL,
 showorder int NULL,
 canceled int NULL,
 description varchar(2000) NULL,
 operator varchar(100) NULL,
 version float NULL,
 operate_time datetime NULL,
 CONSTRAINT HRMDEPARTMENT_VERSION_PK PRIMARY KEY (id)
)
GO

CREATE TABLE HRMRESOURCE_VERSION (
	id INT IDENTITY ( 1, 1 ) NOT NULL,
	resourceid INT NULL,
	companystartdate date NULL,
	companyworkyear INT NULL,
	workstartdate date NULL,
	workyear INT NULL,
	usekind INT NULL,
	jobcall INT NULL,
	accumfundaccount VARCHAR ( 100 ) NULL,
	birthplace VARCHAR ( 255 ) NULL,
	folk VARCHAR ( 100 ) NULL,
	residentphone VARCHAR ( 1000 ) NULL,
	residentpostcode VARCHAR ( 1000 ) NULL,
	extphone VARCHAR ( 1000 ) NULL,
	managerstr VARCHAR ( 1000 ) NULL,
	[status] INT NULL,
	fax VARCHAR ( 1000 ) NULL,
	islabouunion CHAR ( 1 ) NULL,
	weight INT NULL,
	tempresidentnumber VARCHAR ( 1000 ) NULL,
	probationenddate date NULL,
	countryid INT NULL,
	passwdchgdate date NULL,
	lloginid VARCHAR ( 1000 ) NULL,
	dsporder FLOAT ( 53 ) NULL,
	passwordstate INT NULL,
	accounttype INT NULL,
	belongto INT NULL,
	messagerurl VARCHAR ( 1000 ) NULL,
	accountname VARCHAR ( 200 ) NULL,
	loginid VARCHAR ( 1000 ) NULL,
	[password] VARCHAR ( 1000 ) NULL,
	lastname VARCHAR ( 1000 ) NULL,
	sex CHAR ( 1 ) NULL,
	birthday CHAR ( 10 ) NULL,
	nationality INT NULL,
	maritalstatus CHAR ( 1 ) NULL,
	telephone VARCHAR ( 1000 ) NULL,
	mobile VARCHAR ( 1000 ) NULL,
	mobilecall VARCHAR ( 1000 ) NULL,
	email VARCHAR ( 1000 ) NULL,
	locationid INT NULL,
	workroom VARCHAR ( 1000 ) NULL,
	homeaddress VARCHAR ( 1000 ) NULL,
	resourcetype CHAR ( 1 ) NULL,
	startdate date NULL,
	enddate date NULL,
	jobtitle INT NULL,
	jobactivitydesc VARCHAR ( 1000 ) NULL,
	joblevel INT NULL,
	seclevel INT NULL,
	departmentid INT NULL,
	subcompanyid1 INT NULL,
	costcenterid INT NULL,
	managerid INT NULL,
	assistantid INT NULL,
	bankid1 INT NULL,
	accountid1 VARCHAR ( 1000 ) NULL,
	resourceimageid INT NULL,
	certificatenum VARCHAR ( 1000 ) NULL,
	nativeplace VARCHAR ( 1000 ) NULL,
	educationlevel INT NULL,
	bememberdate date NULL,
	bepartydate date NULL,
	workcode VARCHAR ( 1000 ) NULL,
	regresidentplace VARCHAR ( 1000 ) NULL,
	healthinfo CHAR ( 1 ) NULL,
	residentplace VARCHAR ( 1000 ) NULL,
	policy VARCHAR ( 1000 ) NULL,
	degree VARCHAR ( 1000 ) NULL,
	height VARCHAR ( 1000 ) NULL,
	classification CHAR ( 1 ) NULL,
	description VARCHAR ( 2000 ) NULL,
	operator VARCHAR ( 100 ) NULL,
	version FLOAT NULL,
	operate_time datetime NULL,
	CONSTRAINT HRMRESOURCE_VERSION_PK PRIMARY KEY ( id ) 
)
GO