package com.engine.organization.entity.chart.history;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author liang.cheng
 * @Date 2023/7/11 4:36 PM
 * @Description: 虚拟维度历史表
 * @Version 1.0
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class CompanyVirtualHistory {

    private Integer id;

    private Integer companyVirtualId;

    private String creater;

    private String companyName;

    private String companyCode;

    private String companyDesc;

    private Integer showOrder;

    private Integer canceled;

    private String virtualType;

    private String virtualTypeDesc;

    private String versionDate;

    private Integer versionId;

    private Integer fonJob;

}
