package com.engine.organization.entity.chart.history;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author liang.cheng
 * @Date 2023/7/11 4:36 PM
 * @Description: 人员历史表（增量）
 * @Version 1.0
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class ResourceHistory {

    private Integer id;

    private Integer resourceId;

    private String creater;

    private Integer workyear;

    private String usekind;

    private String managerStr;

    private Integer status;

    private String sex;

    private Integer accountType;

    private Integer belongTo;

    private String loginId;

    private String maritalStatus;

    private String telephone;

    private String mobile;

    private String mobileCall;

    private String email;

    private String locationName;

    private String resourceType;

    private String startDate;

    private String endDate;

    private Integer jobTitleId;

    private String jobTitle;

    private Integer jobLevel;

    private Integer secLevel;

    private Integer departmentId;

    private String department;

    private String subcompanyId;

    private String subcompany;

    private String costCenter;

    private Integer manager;

    private Integer assistant;

    private String workcode;

    private String  classification;

    private String versionDate;

    private Integer versionId;

    private Integer policy;

    private String degree;

}
