package com.engine.organization.entity.chart.history;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author liang.cheng
 * @Date 2023/7/11 4:36 PM
 * @Description: 分部历史表
 * @Version 1.0
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class SubcompanyHistory {

    private Integer id;

    private String creater;

    private Integer subcompanyId;

    private String subcompanyName;

    private String subcompanyDesc;

    private String company;

    private String supSubcompanyId;

    private String supSubcompany;

    private Integer canceled;

    private String subcompanyCode;

    private Integer limitUsers;

    private Integer tlevel;

    private String versionDate;

    private Integer versionId;

    private Integer fonJob;

    private Integer isVirtual;





}
