package com.engine.organization.entity.company.param;

import com.engine.organization.common.BaseQueryParam;
import lombok.*;

/**
 * @author:dxfeng
 * @createTime: 2022/11/24
 * @version: 1.0
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@EqualsAndHashCode(callSuper=false)
public class CompParam extends BaseQueryParam {
    private Integer Id;
    private String subCompanyName;
    private String subCompanyDesc;
    private Integer companyId;
    private Integer supSubComId;
    private String url;
    private Boolean canceled;
    private String subCompanyCode;
    private String outKey;
    private Integer limitUsers;
    private String uuid;
    private Integer showOrder;
    private Integer showOrderOfTree;
}
