package com.engine.organization.entity.search;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author:dxfeng
 * @createTime: 2023/08/08
 * @version: 1.0
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class QuickSearchDetail {
    /**
     * ID
     */
    private Integer id;
    /**
     * 查询id
     */
    private String fieldId;
    /**
     * 所属人员
     */
    private Integer belongTo;
    /**
     * cid
     */
    private Integer cId;
    /**
     * 查询名称
     */
    private String customName;
    /**
     * 最小值
     */
    private Integer minNum;
    /**
     * 最大值
     */
    private Integer maxNum;
    /**
     * 类型
     */
    private Integer type;
    /**
     * 排序id
     */
    private Integer orderId;
    /**
     * 模块id
     */
    private Integer modelId;
}
