package com.engine.organization.transmethod;

import com.engine.organization.entity.DeleteParam;
import com.engine.organization.mapper.department.DepartmentMapper;
import com.engine.organization.util.db.MapperProxyFactory;

import java.util.List;
import java.util.Map;
import java.util.stream.Collectors;

/**
 * @description:
 * @author:dxfeng
 * @createTime: 2022/05/25
 * @version: 1.0
 */
public class DepartmentTransMethod {

    public static String getSpanById(String planId) {
        DepartmentMapper departmentMapper = MapperProxyFactory.getProxy(DepartmentMapper.class);
        String names = "/";
        if (!"".equals(planId)) {
            List<Map<String, Object>> maps = departmentMapper.listDeptsByIds(DeleteParam.builder().ids(planId).build().getIds());
            names = maps.stream().map(item -> (String) item.get("name")).collect(Collectors.joining(","));
        }
        return names;
    }
}
