package com.engine.organization.entity.chart.history;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author liang.cheng
 * @Date 2023/7/11 4:36 PM
 * @Description: 部门历史表
 * @Version 1.0
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class DepartmentHistory {

    private Integer id;

    private String creater;

    private Integer departmentId;

    private String departmentMark;

    private String departmentName;

    private String subcompanyId;

    private String subcompany;

    private Integer supDepartmentId;

    private String supDepartment;

    private Integer canceled;

    private String departmentCode;

    private String coadJutant;

    private Integer tlevel;

    private String versionDate;

    private Integer versionId;

    private Integer fonjob;

    private Integer isVirtual;

    private String fLeader;

}
