package com.engine.organization.entity.chart.history;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author liang.cheng
 * @Date 2023/7/11 4:59 PM
 * @Description: 岗位历史表
 * @Version 1.0
 */

@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class JobHistory {

    private Integer id;

    private String creater;

    private Integer jobId;

    private String jobName;

    private Integer departmentId;

    private String department;

    private Integer subCompanyId;

    private String subCompany;

    private String jobResponsibility;

    private Integer canceled;

    private String jobCode;

    private String description;

    private String versionDate;

    private Integer versionId;

    private Integer fonJob;

}
