package com.engine.organization.entity.chart.history;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author liang.cheng
 * @Date 2023/7/11 4:59 PM
 * @Description: 虚拟人员历史表
 * @Version 1.0
 */

@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class ResourceVirtualHistory {

    private Integer id;

    private Integer resourceId;

    private Integer managerId;

    private Integer subCompanyId;

    private String departmentId;

    private String managerStr;

    private Integer virtualType;

    private String description;

    private String versionDate;

    private Integer versionId;


}
