package com.engine.organization.entity.chart.history;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author liang.cheng
 * @Date 2023/7/11 4:36 PM
 * @Description: 虚拟维度分部历史表
 * @Version 1.0
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class SubCompanyVirtualHistory {

    private Integer id;

    private Integer subCompanyVirtualId;

    private String creater;

    private String subCompanyName;

    private String subCompanyCode;

    private String subCompanyDesc;

    private String  supSubCompany;

    private Integer supSubCompId;

    private String company;

    private String companyId;

    private Integer canceled;

    private String virtualType;

    private String tLevel;

    private String showOrder;

    private String versionDate;

    private Integer versionId;

    private Integer fonJob;
    
}
