package com.engine.organization.entity.scheme.param;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author dxfeng
 * @description:
 * @Date 2022/5/9
 * @Version V1.0
 **/
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class SchemeSearchParam {

    private Long id;
    /**
     * 编号
     */
    private String schemeNo;

    /**
     * 名称
     */
    private String schemeName;

    /**
     * 方案说明
     */
    private String schemeDescription;

    /**
     * 禁用标记
     */
    private Boolean forbiddenTag;

    private Integer subcompanyid;

}
