package com.engine.organization.entity.scheme.po;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class SchemePO {
    /**
     * 自增主键
     */
    private long id;
    /**
     * 编号
     */
    private String schemeNo;
    /**
     * 方案名称
     */
    private String schemeName;
    /**
     * 方案说明
     */
    private String schemeDescription;
    /**
     * 禁用标记
     */
    private int forbiddenTag;
    /**
     * 是否被引用
     */
    private int isUsed;
    /**
     * 创建人
     */
    private Long creator;
    /**
     * 删除标记
     */
    private int deleteType;
    /**
     * 创建时间
     */
    private Date createTime;
    /**
     * 更新时间
     */
    private Date updateTime;

    private Integer subCompanyId;

}
