package com.engine.organization.entity.search;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author:dxfeng
 * @createTime: 2023/08/08
 * @version: 1.0
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class QuickSearchCondition {
    /**
     * ID
     */
    private Integer id;
    /**
     * 查询id
     */
    private String fieldId;
    /**
     * 查询名称
     */
    private String customName;
    /**
     * 类型
     */
    private Integer type;
    /**
     * 排序id
     */
    private Integer orderId;
    /**
     * 所属人员
     */
    private Integer belongTo;
    /**
     * 显示模式
     */
    private Integer showModel;
    /**
     * 模块id
     */
    private Integer modelId;
}
