package com.engine.organization.entity.staff.param;

import com.engine.organization.enums.StaffChangeEnum;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author liang.cheng
 * @Date 2023/9/1 11:02 AM
 * @Description:
 * @Version 1.0
 */

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class StaffOutParam {

    private StaffChangeEnum type;

    private Integer planId;

    private Integer company;

    private Integer department;

    private Integer job;

    /**
     * 维度 1 分部 2 部门 3 岗位
     */
    private Integer dimension;

    /**
     * 调整方式 1.流程 2.其它
     */
    private Integer changeMode;

    /**
     * 变动数
     */
    private Integer num;

}
