package com.engine.organization.entity.staff.param;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @description:
 * @author:dxfeng
 * @createTime: 2022/05/25
 * @version: 1.0
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class StaffSerachParam {
    /**
     * 主键
     */
    private Long id;
    /**
     * 方案id
     */
    private String planId;
    /**
     * 分部
     */
    private Integer compId;
    private Integer ecCompany;
    /**
     * 部门
     */
    private Integer deptId;
    private Integer ecDepartment;
    /**
     * 岗位
     */
    private Integer jobId;
    /**
     * 编制数
     */
    private Integer staffNum;
    /**
     * 控制策略
     */
    private Integer controlPolicy;
    /**
     * 在编
     */
    private Integer permanentNum;
    /**
     * 冻结数
     */
    private Integer freezeNum;
    /**
     * 缺编状态
     */
    private Integer lackStatus;
    /**
     * 编制描述
     */
    private String staffDesc;

    /**
     * 说明
     */
    private String description;

    /**
     * 方案名称
     */
    private String staffName;

    /**
     * 调整数量
     */
    private Integer changeNum;

    /**
     * 调整说明
     */
    private String changeDescription;
}
