package com.engine.organization.entity.staff.po;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

/**
 * @description:
 * @author:dxfeng
 * @createTime: 2022/05/25
 * @version: 1.0
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class StaffPO {
    /**
     * 主键
     */
    private Long id;
    /**
     * 方案id
     */
    private Integer planId;
    /**
     * 分部
     */
    private Integer compId;
    private Integer ecCompany;
    /**
     * 部门
     */
    private Integer deptId;
    private Integer ecDepartment;
    /**
     * 岗位
     */
    private Integer jobId;
    /**
     * 编制数
     */
    private Integer staffNum;
    /**
     * 控制策略
     */
    private Integer controlPolicy;
    /**
     * 在编
     */
    private Integer permanentNum;
    /**
     * 冻结数
     */
    private Integer freezeNum;
    /**
     * 缺编状态
     */
    private Integer lackStatus;
    /**
     * 编制描述
     */
    private String staffDesc;
    /**
     * 说明
     */
    private String description;

    private Long creator;
    private int deleteType;
    private Date createTime;
    private Date updateTime;

    public Integer getStaffNum() {
        if (null == staffNum){
            staffNum = 0;
        }
        return staffNum;
    }
}
