package com.engine.organization.mapper.config;


import com.engine.organization.entity.config.po.QTXConfigPO;
import org.apache.ibatis.annotations.Param;


/**
 * 企通学配置Mapper
 */
public interface ConfigMapper {


    /**
     * @Description: 获取配置信息
     * @Author: liang.cheng
     * @Date: 2023/8/18 5:01 PM
     * @param: []
     * @return: com.engine.organization.entity.config.po.QTXConfigPO
     */
    QTXConfigPO selectConfigInfo();


    /**
     * @Description: 保存配置信息
     * @Author: liang.cheng
     * @Date: 2023/8/22 3:28 PM
     * @param: [editTableDatas]
     * @return: int
     */
    int insertIgnoreNull(QTXConfigPO qtxConfigPO);

    /**
     * @Description: 删除
     * @Author: liang.cheng
     * @Date: 2023/8/22 3:37 PM
     * @param: []
     * @return: void
     */
    void deleteAll();
}
